# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "dinghy-test"
version = "0.4.12"
authors = ["Mathieu Poumeyrol <mathieu.poumeyrol@snips.ai>"]
description = "Cross-compilation made easier - see main crate cargo-dinghy"
homepage = "https://medium.com/snips-ai/dinghy-painless-rust-tests-and-benches-on-ios-and-android-c9f94f81d305#.c2sx7two8"
readme = "../README.md"
keywords = ["tests", "mobile", "ios", "android", "cargo"]
categories = ["development-tools::cargo-plugins", "development-tools::testing", "development-tools::profiling"]
license = "MIT/Apache-2.0"
repository = "https://github.com/snipsco/dinghy"
